﻿* {
  outline: none;
}

body {
  font-family: "Ubuntu", sans-serif;
}
/* Your code goes here */
.header {
  background-image: url(../img/header-bg.jpg);
}
.navwrap {
  width: 80%;
  padding: 30px;
  margin: 0 auto;
}
.header_active {
  height: 100px;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(68,74,150,1) 0%, rgba(58,42,89,1) 100%);
}
nav a {
  color: white;
}
section p {
  color: #787878;
}
.header {
  display: flex;
  color: white;
  text-align: center;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  height: 650px;
  background-size: 100% 100%;
}
.titleText {
  font-size: 5rem;
}
.title{
  text-align: center;
   font-size: 25px;
}
.title p {
  font-size: 1.3rem;
}
.info__title {
 margin-top: 50px;
 margin-bottom: 70px;
}
.info__title::after{
  content: '';
  position: absolute;
  background-color: #4a4a4a;
  z-index: -1;
  width: 100px;
  right: 710px;
  height:3px;
  }
.content {
  margin: 0 auto;
  display:flex;
  justify-content: space-between;
  width: 80%;
}
.card {
 border: none;
}
.card img {
 width:50%;
 margin: auto;
}
.buttonwrap {
  margin: 40px;
}
.info__button {
  border-radius: 25px;
  background: rgb(74,80,168);
  background: linear-gradient(0deg, rgba(74,80,168,1) 0%, rgba(94,64,125,1) 100%);
  color:white;
}
.info__button:hover:active{
  border: none;
  background: white;
  transition: width 2s;
  background: rgb(63,94,251);
  background: radial-gradient(circle, rgba(63,94,251,1) 0%, rgba(252,70,107,1) 100%);
}
.works__title{
  color:#787878;
  padding-top: 10px;
}
.works{ 
  background: #ebebeb;
}
.works__title::after{
  content: '';
  position: absolute;
  background-color: #787878;
  z-index: 100;
  width: 60px;
  right: 730px;
  height:3px;
  }
.works__content {
  width: 80%;
  margin: auto;
}
  .works_picsGroup *{
    width:80%;
    margin: 25px;
  }
  .references {
    padding-top: 50px;
    padding-bottom: 70px;
  }

  .references__title::after{
    content: '';
    position: absolute;
    background-color: #787878;
    z-index: 100;
    width: 60px;
    right: 730px;
    height:3px;
    }
.backImg {
  z-index: -1;
  position: absolute;
  left:0;
}
.referencesPic {
  max-width: 320px;
  margin-left: 25px;
}
.backImg {
  max-width: 220px;
  position: absolute;
  left: 100px;
  top: 2850px;
}
.text {
  max-width: 65%;
}
.form {
  color: white;
  background: black;
  padding-top: 50px;
  padding-bottom: 50px;
}
form {
  width: 80%;
  margin: auto;
}
.sign__title {
  margin-bottom: 50px;
}
.sign__title::after{
  content: '';
  position: absolute;
  background-color: #4a4a44;
  z-index: 100;
  width: 80px;
  right: 715px;
  height:3px;
  }

.form-control {
  background: black;
  border: none;
  border-bottom: solid 2px white;
}
.footer-btn{
  margin: auto;
  margin-top: 20px;
  padding: 15px;
  width: 150px;
  border-radius: 0;
  background: #202020;
  color: white;
  border: 0px;
}
.footer {
  background: url('../img/footer-bg.jpg') ;
  background-size: 100% 100%;
  color:white;
}
.wrap {
  width: 80%;
  margin: 0 auto;
  padding: 30px;
}
footer p{
  color:white;
}
.footer__text {
  width: 80%;
}
.social__icons {
  width: 140%;
}
.socials__text{
 text-align: right;
 width: 140%;
 padding-top: 15px;
 font-weight: 300;
}